.faq_lead {
	font-size: 123.1%;
	line-height: 1.7;
	margin-bottom: 40px;
}
.faq_item {
	border-top: 1px solid #DCDCDC;
	padding: 28px 0;
}
.faq_list .faq_item:last-child {
	border-bottom: 1px solid #DCDCDC;
}
.faq_q {
	font-size: 138.5%;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 12px;
}
.faq_a {
	font-size: 123.1%;
	line-height: 1.7;
}
.faq_more {
	font-size: 123.1%;
	line-height: 1.7;
	margin-top: 40px;
}
.faq_more a {
	text-decoration: underline;
	color: #ef4123;
}

@media screen and (max-width: 767px) {
	.faq_lead,
	.faq_a,
	.faq_more {
		font-size: 100%;
	}
	.faq_q {
		font-size: 116%;
	}
	.faq_item {
		padding: 20px 0;
	}
}
